body { color:#3c3c3b; font-family:'Inter', sans-serif; line-height:1.2; margin:0px; background-color:#fff; height:100% }
html { height:100% }
#footer-inner a:hover { text-decoration:underline }
#PageDiv { position:relative; margin:auto }
#fader { position:relative; min-height:100px; z-index:0 }
.carousel-cell { width:100%; z-index:0 }
.fader-image { width:100%; max-height:464px; overflow:hidden; object-fit:cover }
.fader-image-mobile { width:100%; overflow:hidden; display:none }
.carousel-cell1 { min-height:100px; z-index:0 }
#VectorSmartObject5 { width:100%; height:464px; overflow:hidden; object-fit:cover }
#VectorSmartObject8 { width:100%; overflow:hidden; display:none }
.carousel-cell2 { min-height:100px; z-index:0 }
#VectorSmartObject4 { width:100%; height:464px; overflow:hidden; object-fit:cover }
#VectorSmartObject9 { width:100%; overflow:hidden; display:none }
.carousel-cell3 { min-height:100px; z-index:0 }
#VectorSmartObject1 { width:100%; height:464px; overflow:hidden; object-fit:cover }
#VectorSmartObject10 { width:100%; overflow:hidden; display:none }
.carousel-cell4 { min-height:100px; z-index:0 }
#VectorSmartObject2 { width:100%; height:464px; overflow:hidden; object-fit:cover }
#VectorSmartObject11 { width:100%; overflow:hidden; display:none }
.carousel-cell5 { min-height:100px; z-index:0 }
#VectorSmartObject3 { width:100%; height:464px; overflow:hidden; object-fit:cover }
#VectorSmartObject12 { width:100%; overflow:hidden; display:none }
.carousel-cell6 { min-height:100px; z-index:0 }
#VectorSmartObject { width:100%; height:464px; overflow:hidden; object-fit:cover }
#VectorSmartObject13 { width:100%; overflow:hidden; display:none }
#fader-text-wrapper { position:absolute; left:0px; top:0px; right:0px; z-index:1 }
#fader-text { max-width:800px; z-index:0; padding-left:5%; padding-right:5%; margin-left:auto; margin-right:auto }
#intro-text { max-width:724px; z-index:0; padding:50px 5%; margin-left:auto; margin-right:auto }
#quote { z-index:0; background-color:#f7f5f2 }
#quote-inner { max-width:1100px; z-index:0; padding:50px 5%; margin-left:auto; margin-right:auto }
#featured-job { z-index:0 }
#crowbar { width:100px; display:inline-block }
#featured-job-wrapper { max-width:1100px; z-index:0; padding-top:50px; margin-left:auto; margin-right:auto }
#featured-job-inner { z-index:0; padding:50px 5%; background-color:#3c3c3b; border-radius:20px }
#featuredjobbullet { left:326px; top:0px; width:26px; height:29px; overflow:hidden; vertical-align:baseline }
#crowbar1 { width:100px; display:inline-block }
#page-links { max-width:1100px; z-index:0; padding-left:5%; padding-top:50px; padding-right:5%; margin-left:auto; margin-right:auto }
#page-link-1 { width:31.64%; z-index:0; float:left; padding-bottom:20px; margin-right:2.55% }
#page-link-inner-1 { z-index:0 }
#page-link-pic-1 { width:100%; margin-bottom:10px; overflow:hidden }
#page-link-2 { width:31.64%; z-index:0; float:left; padding-bottom:20px }
#page-link-inner-2 { z-index:0 }
#VectorSmartObject6 { width:100%; margin-bottom:10px; overflow:hidden }
#page-link-3 { width:31.64%; z-index:0; float:right; padding-bottom:20px }
#page-link-inner-3 { z-index:0 }
#VectorSmartObject7 { width:100%; margin-bottom:10px; overflow:hidden }
@media screen and (max-width:1100px)
{
	#featured-job-inner { border-radius:0 }
}
@media screen and (max-width:768px)
{
	#page-link-1 { width:auto; max-width:348px; float:none; margin-left:auto; margin-right:auto }
	#page-link-2 { width:auto; max-width:348px; float:none; margin:40px auto }
	#page-link-3 { width:auto; max-width:348px; float:none; margin-left:auto; margin-right:auto }
}
@media screen and (max-width:568px)
{
	.fader-image { display:none }
	.fader-image-mobile { display:inline }
	#VectorSmartObject8 { display:inline }
	#VectorSmartObject9 { display:inline }
	#VectorSmartObject10 { display:inline }
	#VectorSmartObject11 { display:inline }
	#VectorSmartObject12 { display:inline }
	#VectorSmartObject13 { display:inline }
}
